<?

function avatar_vip($id)
{
if(is_file(H."files/avatar/$id.gif"))
echo "<img src='/sys/avatar/$id.gif' width='39' height='39' alt=''/>\n";
elseif(is_file(H."sys/avatar/$id.jpg"))
echo "<img src='/sys/avatar/$id.jpg' width='39' height='39' alt=''/>\n";
elseif(is_file(H."sys/avatar/$id.png"))
echo "<img src='/sys/avatar/$id.png' width='39' height='39' alt=''/>\n";
else
echo "<img src='/foto/0.png' width='39' height='39' alt=''/>\n";
}
?>